View Issue Details

IDProjectCategoryView StatusLast Update
0001105SketcherFeaturepublic2013-07-14 14:14
ReporterdetletAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Versiontrunk 
Target VersionFixed in Version0.14 
Summary0001105: disable grid in sketcher
DescriptionIf you disable the grid in sketcher in the side pane this state should at least be saved. For now, if you disable the grid, every time you reopen a sketch the grid is be enabled again. Also nice would be a global configuration option, to disable the grid, cause often the grid makes the sketch hard to read.
TagsNo tags attached.

Relationships

child of 0001049 closedwmayer Sketcher preferences in preferences editor 

Activities

wmayer

2013-07-14 14:14

administrator   ~0003408

git show b7992ed

Issue History

Date Modified Username Field Change
2013-04-21 15:43 detlet New Issue
2013-04-22 20:00 yorik Relationship added child of 0001049
2013-07-14 14:14 wmayer Status new => assigned
2013-07-14 14:14 wmayer Assigned To => wmayer
2013-07-14 14:14 wmayer Note Added: 0003408
2013-07-14 14:14 wmayer Status assigned => closed
2013-07-14 14:14 wmayer Resolution open => fixed
2013-07-14 14:14 wmayer Fixed in Version => 0.14